Name: wine-ge-proton7-25
Provider: gloriouseggroll
Channel: stable
File:
- file_name: wine-lutris-GE-Proton7-25-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-Proton7-25/wine-lutris-GE-Proton7-25-x86_64.tar.xz
  file_checksum: 627db4d1c3029adba763a915a3866885
  rename: wine-ge-7-25.tar.xz

Post:
- action: rename
  source: lutris-GE-Proton7-25
  dest: wine-ge-proton7-25
